Плагин "Предлагаемые собрания" в Outlook 2016 не работает на двух уровнях.
3/21/2018

Outlook 2016 правильно определяет предлагаемое собрание в моем электронном письме, но на вкладке Предлагаемые собрания я получаю сообщение об ошибке: Извините, мы не смогли загрузить надстройку, потому что ваша версия в INTERNET EXPLORER не поддерживается. Нажмите "Посмотреть подробности", чтобы просмотреть список поддерживаемых версий браузера.

Когда я нажимаю "Посмотреть подробности", я отправляюсь на страницу с ошибкой на microsoft.com : Извините, страница, которую вы ищете, не найдена.

Самая важная проблема, с которой я сталкиваюсь из-за этих связанных ошибок, заключается в том, что Internet Explorer является единственным поддерживаемым браузером для Outlook 2016? Даже тогда, в 2016 году, это было "немного" устаревшим, не так ли? :)

Ответы (1)

Carrie Hoppe
5/30/2018

Та же проблема при использовании Office 365 версии 1708 (сборка 8431.2250 "Нажмите, чтобы запустить") в Windows 7 с пакетом обновления 1. У меня IE НЕ установлен с помощью функций Windows, включающих утилиту. Я использую только Chrome, и он установлен и обновлен. Поскольку я запускаю настольное приложение, а не веб-приложение, нет причин, по которым Outlook не может обмениваться данными между электронной почтой и календарем. Это встроенная функция, которая должна работать независимо от любого веб-браузера.

Помогло 17 людям

Похожие вопросы

738

Просмотров

1

Ответов

734

Просмотров

4

Ответов